/*---------------------------------
    Horizontal Menu
    -----------------------------------*/

   
#main,
.main-full,
footer
{
    padding-left: 0 !important;
}

header nav.navbar-color
{
    -webkit-box-shadow: none;
            box-shadow: none;
}

header .brand-logo
{
    font-size: 2.1rem;
    line-height: 0; 

    position: absolute;
    top: 0;

    display: inline-block;

    margin: 1px 0;
    /* padding: 22px 12px; */

    color: #fff;
}
header .brand-logo img
{
    /* height: 18px; */
	width:50%;
}
header .brand-logo .logo-text
{
    display: inline-block;
    position: relative;
    top: -20px;
    text-shadow: 1px 2px #000;
    font-family: Georgia;
    font-size: 40px;
    letter-spacing: 10px;
    visibility: visible;
    padding-left: 8px;
    -webkit-transition: opacity .2s linear;
       -moz-transition: opacity .2s linear;
         -o-transition: opacity .2s linear;
            transition: opacity .2s linear; 

    opacity: 1;
}

@media only screen and (max-width: 992px)
{
    header nav.navbar-color ul.left
    {
        position: relative;
        top: -6px; 
        left: 55px;
    }
}

.horizontal-layout .sidenav-main .sidenav-trigger
{
    position: absolute;
    top: 7px; 
    left: 10px;
}

#header .header-search-wrapper
{
    margin: 10px auto 0 260px;
}

#ul-horizontal-nav > li > a
{
    padding: 0 18px;
}

.navbar-fixed #horizontal-nav
{
    margin-top: 64px;
}

@media only screen and (min-width: 993px)
{
    #main
    {
        /* margin-top: 65px; */
    }
}

.doughnut-chart-status
{
    top: -85px;
}

#horizontal-nav
{
    -webkit-box-shadow: 0 16px 16px 0 rgba(0, 0, 0, .04), 0 1px 5px 0 rgba(0, 0, 0, .02), 0 3px 1px -2px rgba(0, 0, 0, .02);
            box-shadow: 0 16px 16px 0 rgba(0, 0, 0, .04), 0 1px 5px 0 rgba(0, 0, 0, .02), 0 3px 1px -2px rgba(0, 0, 0, .02);
}
#horizontal-nav ul li
{
    text-align: center;
}
#horizontal-nav ul li a i
{
    font-size: 1.4rem;
    line-height: 45px;

    display: block; 

    height: 0;

    color: #787878;
}
#horizontal-nav ul li a span
{
    position: relative;
    top: 14px;

    color: rgba(0, 0, 0, .87);
}
#horizontal-nav .dropdown-menu span i
{
    font-size: 14px;
    position: absolute;
    top: -12px;
    right: -14px;
}

.dropdown-content li
{
    min-height: 43px;
}
.dropdown-content li a
{
    color: rgba(0, 0, 0, .87);
}
.dropdown-horizontal-list{
	min-width:215px !important;
}
.dropdown-horizontal-list li a
{
    font-size: 1rem;
    font-weight: 400; 
    min-width: 150px;
	width:215px;
    padding: 10px;
	text-align: left;
}
#ul-horizontal-nav{
	line-height:50px;
}
#ul-horizontal-nav span{
	position: relative;
    top: -6px;
    left: 10px;
}
.center{
	margin-left:0px;
}
.centerNav{
 padding-left:28%;
}
/*IE Specific CSS */
@media screen and (min-width: 0\0) and (-webkit-min-device-pixel-ratio: .75), screen and (min-width: 0\0) and (-o-min-device-pixel-ratio: 3/4), screen and (min-width: 0\0) and (min-resolution: 72dpi)
{
    #horizontal-nav ul li
    {
        min-width: 110px;
    }
    #horizontal-nav .dropdown-menu span i
    {
        line-height: 0;

        position: absolute;
        top: 10px;
        right: -20px;
    }
}


.clockdate-wrapper {
    /* background: linear-gradient(-135deg, #1de9b6 0%, #1dc4e9 100%); */
    padding:5px;
    /* max-width:200px; */
    width:100%;
    text-align:center;
    border-radius:5px;
    margin:0 auto;
    margin-top: 3%;
    margin-right: 60px;
    margin-bottom: -32%;
}
#clock{
    /* background: linear-gradient(-135deg, #1de9b6 0%, #1dc4e9 100%); */
    font-family: sans-serif;
    font-size:20px;
    text-shadow:0px 0px 1px #000;
    float:left;
    /* color:#fff; */
}
#clock span {
    color:#888;
    text-shadow:0px 0px 1px #333;
    font-size:12px;
    position:relative;
    top:-5px;
    left:0px;
}
#date {
    /* letter-spacing:3px;
    font-size:10px;
	 */letter-spacing:1px;
    font-size:14.3px;
    font-family:arial,sans-serif;
    float:left;
    margin:5px 0px 0px 10px;
    /* color:#fff; */
}

::-webkit-scrollbar {
    width: 5px ! important;
	height: 10px !important;
}
::-webkit-scrollbar-thumb {
    background: #12599A ! important;
    border-radius: 10px ! important;
}
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey ! important;
    border-radius: 10px ! important;
}
::selection {
    color: #fff;
    background: #212529;
    text-shadow: none;
}.pcoded-navbar .pcoded-inner-navbar{
	padding-bottom:20px;
}


  .modal-sm{
    max-width: 425px; 
  }
  @media (min-width:992px){.modal-lg{width:900px}}
  #modalstatus{
    width: 30%;
     height: 40%;
  }
  .text-danger{
      color: red;
  }
  /* .container{
        padding: 0 7.5rem;
  } */
  .label-success{
    color: #54dea5;
  }
  .label-danger{
    color: #da0c0c;
  }
  .capitalt{
  text-transform: capitalize;
  }
     .dt-button{
      background-color: #2196f3;
    padding: 6px;
    color: white;
    margin-left: 5px;
    border-radius: 4px;
    border: 1px solid #2591ed;

    } 
    .dt-buttons{
          padding-bottom: 15px;
    }  
    .table-row{
          padding-left: 80px;
    padding-right: 80px;
    }
    .newa{
        font-size: 1rem;
        font-weight: 900;
        line-height: 40px;
        border-radius: 12px;
        float: right;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        min-width: 5rem;
        height: 40px;
        /* margin-left: 4px; */
        padding: 0 5px;
        text-align: center;
        color: #ffff;
        box-shadow: 8px 5px 20px rgba(0, 0, 0, 0.3);
        min-width: 10rem;
    }
    .card-header:first-child {
    border-radius: calc(0.25rem - 1px) calc(0.25rem - 1px) 0 0;
}

.card-header {
    padding: 0.75rem 1.25rem;
    margin-bottom: 0;
   /* background-color: #f0f3f5;*/
    border-bottom: 1px solid #c8ced3;
}
.material-icons {
      vertical-align: bottom;
}
.pop-btn{
      margin-left: 28%;
    margin-top: 10%;
}
.center {
    margin-left: 30%;
}
.modal-header{
  padding: 20px;
}
.modal .modal-close {
    cursor: pointer;
    background: none;
    border: none;
    font-size: 30px;
    position: absolute;
    right: 3px;
    top: -3px;
}
.capitalize{
    text-transform: capitalize;
}.profile{
	padding-top:0px;
}

.table-tabs tr {
border: 1px solid rgba(0, 0, 0, .12);
}
.table-tabs th, .table-tabs td {
border: 1px solid rgba(0, 0, 0, .12);
padding: 2px 15px;
font-size: 13px;
}
.table-tabs input {
border: 1px solid rgba(0, 0, 0, .4) !important;
margin: -1px !important;
height: 1.8rem !important;
border-radius:2px !important;
}
.bg-gray{background-color: rgba(0, 0, 0, .1);}
.text-center{text-align: center !important;}
.text-center th{text-align: center !important;}

.tabs .tab a {
padding: 0 6px;
color:#fff;}

li.tab {
		background-color: #12599a;
		border-top-left-radius: 5px;
        border-top-right-radius: 5px;
}  
.tabs .tab a:hover, 
.tabs .tab a.active {
	color: #fff;
	background-color: #ff9100 !important;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.table-tabs button.btn.waves-effect.waves-light.right {
    background-color: #1db7d8;
    border-radius: 20px;
    margin-left: 20px;
    padding: 4px;
    width: 125px;
    box-shadow: inherit;
    line-height: 16px;
    text-transform: capitalize;
}
td, th {
    border-radius: 0px;
}
@media screen and (max-width: 768px){


.tabs .tab {
    line-height: 14px;
}

.tabs .tab a {
    font-size: 11px;}

}

  .table-tabs input{
	  text-align:left;
  }.table-tabs th, .table-tabs td {
   border: 1px solid rgba(0, 0, 0, .12);
   padding: 6px 15px;
   /* font-size: 12px;
    */font-size: 14px;
   }input[type=text]:not(.browser-default){
	       padding: 0px;
   }
.bg-blue{background-color:#12599a;color:#fff;}

.pt th {
    padding: 12px !important;
}

.pt td {
    padding: 12px !important;
}


tr.bg-blue:hover {
    background-color: #12599a !important;
}

.bg-blue input {
    border: 1px solid rgba(255, 255, 255, .8) !important;
	color:#fff;
}
.table-tabs input{
    text-align: left;
}
table tbody tr td:nth-child(1) input{
text-align: left !important;	
} .info td{ padding:8px;}

.t1 td:nth-child(1){padding-left:15px;}
.t2 td:nth-child(1){padding-left:30px;}
.t3 td:nth-child(1){padding-left:45px;}
.subTr{background-color:#ddd;color:#000;}
@media only screen and (max-width: 768px) {
#clockdate{
 min-height:60px !important;	
}}
 table input[type=text]:not(.browser-default) {
    padding-left: 2px;
    padding-right: 0px;
    margin-left: -2px !important;
}.tHeader{
	width:100%;
	min-width:1000px !important;
}.table-tabs th {
    background: #16f2f7 !important;
	color:#000;
   }
   .blankTr td {
    background: #16f2f7 !important;
	color:#000;
   }
   .subTr td {
    font-weight: 700;
    background: #ffcc99;
    color: #000;
	border:1px solid #000;
}
.bg-blue {
    /* background-color: #f79647  !important; */
	color:#000;
	border:1px solid #000;
}
.small {
    font-size: .8rem !important;
}
tr.bg-blue:hover {
    /* background-color: #f79647 !important; */
}
table input:not([type]), table input[type=text]:not(.browser-default), table input[type=password]:not(.browser-default), table input[type=email]:not(.browser-default), table input[type=url]:not(.browser-default), table input[type=time]:not(.browser-default), input[type=date]:not(.browser-default), input[type=datetime]:not(.browser-default), input[type=datetime-local]:not(.browser-default), input[type=tel]:not(.browser-default), table input[type=number]:not(.browser-default), table input[type=search]:not(.browser-default), table textarea.materialize-textarea {
    box-shadow: 1px 2px #031a6e52;
    border-radius: 4px !important;
}
table select {
    width: 100%;
    height: 2.6rem;
    padding: 5px;
    border: none;
    border-bottom: 1px solid #9e9e9e;
    border-radius: 2px;
    background-color: transparent;
    box-shadow: 1px 2px #031a6e52;
    border-radius: 4px !important;
}
.table-tabs th {
    border: 0.5px solid #fff !important;
	
}

.table-tabs th, .table-tabs td {
    border: 1px solid rgba(0, 0, 0, .12);;
}.tooltip{
	font-size: 15px;
    margin-left: 0px;
}
/*.table-tabs th{
    background: #031553 !important;
    color: #fff;
	font-weight:900;
}*/
.table-tabs th {
    background: #b2c6f3  !important;
    color: #1E1E1E;
    font-weight: 900;
}

.tHeader , .mHeader{
    background: crimson;
    color: #FFF;
	border: 1px solid #dc153d !important;
    border-radius: 4px;
}
.blankTr td {
    background: #f79647 !important;
    color: #000;
}
.form_N{
	    position: absolute;
    right: 42px;
    border: 1px solid;
    padding: 0px 4px;
	font-weight:900;
}
.creditTop{
    margin-top: 15px;
}.creditTop td{
    border: 1px solid #fff !important;
	color:#fff;
}
.creditTop tbody td:nth-child(even){
  font-weight:900;
}
.heading{
	line-height:1.5;
    color:#0000c9;
    
}
.input-field span.heading , .input-field p.heading{
    display: block;
	padding-left: 1.5em;
	text-indent: -1.6em;
}

.input-field span.heading ol li{
    text-indent: 0em;
}

div:has(> span.heading + span.heading):not(:has(> span.heading[class~="subques"])) span.heading + span.heading {
    padding-left: 3.1em;
    text-indent: -1.6em;
}


.sub_heading {
	line-height:1.25;
}


.status-wip, .status-tbr{
    color: #fff !important;
    border: 1px solid #ff6f00;
    background-color:#ff6f00 !important;
}
.status-wip:hover, .status-tbr:hover{
    /* border: 2px solid #ff6f00;
    text-decoration: none; */
}

.status-cancel, .status-reject, .status-late, .status-revoke, .status-suspend{
    /* color: #fbb5ba !important; */
    color: #ff0012 !important;
    /* border: 1px solid #fbb5ba; */
    border: 1px solid #ff0b1d;
    box-shadow: 0px;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.3);
}
.status-cancel:hover, .status-reject:hover, .status-late:hover, .status-revoke:hover, .status-suspend:hover{
    /* border: 2px solid #ff6b77;
    text-decoration:none; */
}

.status-draft{
    color: #fff !important;
    border: 1px solid #1de9b6;
    background-color:#1de9b6 !important;
}
.status-draft:hover{
    /* border: 2px solid #1de9b6;
    text-decoration: none; */
}

.status-submit, .status-accept, .status-validate, .status-ontime {
    color: #43a047 !important;
    border: 1px solid #43a047;
}
.status-submit:hover, .status-accept:hover, .status-validate:hover, .status-ontime:hover {
    /* border: 2px solid #43a047;
    text-decoration: none; */
}

.status-resubmit{
    color: #ff5500 !important;
    border: 1px solid #ff5500;
}


